Subject: Re: Madison Park Brentwood Accent Chair- Medium, Red #Ref 2021121700290103
From: Robert Bibby <[email-masked]>
To: "[email-masked]" <[email-masked]>, [email-masked]
Date: Sat, 1 Jan 2022 15:36:33 -0500

To whom it may concern:

Please see the attached emails.  I am just trying to get resolution, at a
minimum for a cracked leg.  Otherwise I will rate the product accordingly
and return them,  I have no choice.

Attached I have included the pictures again.  Please respond to my emails.

Thanks,

Bob

Robert Bibby
8223 E. 150 S.
Lafayette, IN 47905
Mobile: 765-427-3183

On Mon, Dec 20, 2021 at 12:59 PM Robert Bibby <[email-masked]> wrote:

> Latesia:
>
> Amazon directed me to you. All I am looking for is a replacement leg
> because it was cracked when stained. Amazon directed me to you.
>
> Please forward my email to your supervisor.
>
> Regards,
>
> Bob
>
> On Mon, Dec 20, 2021 at 10:03 AM [email-masked] <
> [email-masked]> wrote:
>
>> Hello Robert,
>>
>>
>> Thank you for your email.
>>
>> Please contact Amazon directly or contact jlacs@jlahome regarding your
>> defective item.
>>
>>
>> Thank you,
>>
>> Latesia
>>
>> Customer Service Rep
>>
>> Designer Living
>>
>>
>>
>> ===============================================================================
>>
>>
>> To whom it may concern:
>>
>>
>> I ordered two of your chairs from Amazon and was given your support
>> contact information.  I tried calling, however; there was no answer.  So...
>> I decided to email you.  My order information is as follows:
>>
>>
>> *ORDER # 113-8830980-6936202   Received 15 Dec. 2021*
>>
>> Madison Park Brentwood Accent Chairs-Birch Hardwood, Hand Carved Scroll
>> Design Living Armchair Modern Classic Style Family Room Sofa Furniture
>> Bedroom Lounge, Medium, Red  (Qty 2)
>>
>>
>>  I have two issues with this order.
>>
>> 1. The front leg (P2) of the chair as received is cracked (see photo)
>>
>> 2. The Seat Frame (P5) has too large of a hole for the arm bolts and the
>> washers go in the holes. So I had to purchase and use larger washers (see
>> photo).
>>
>>
>> At a minimum...  please replace the cracked leg.
>>
>>
>> Best regards,
>>
>>
>> Robert Bibby
>> 8223 E. 150 S.
>> <https://www.google.com/maps/search/8223+E.+150+S.++Lafayette,+IN+47905?entry=gmail&source=g>
>> Lafayette, IN 47905
>> <https://www.google.com/maps/search/8223+E.+150+S.++Lafayette,+IN+47905?entry=gmail&source=g>
>>
>> Mobile: 765-427-3183\
>>
> --
> Robert W. Bibby
> 8223 E. 150 S.
> Lafayette, IN 47905
> Mobile: 765-427-3183
>